{% extends 'base.html' %}

{% block title %}
  {{ card.name }}
{% endblock %}

{% block content %}
  <h1>{{ card.name }}</h1>
  <table class="table">
    <thead>
      <tr>
        <th>Set</th>
        <th>Goldfish Price</th>
        <th>Sell Price</th>
        <th>Buy Price</th>
      </tr>
    </thead>
    <tbody>
      {% for print in prints %}
        <tr>
          <td><a
              href="{% url "mtg:card_search" %}?card={{ card.name }}&set={{ print.set.name }}">{{ print.set.name }}</a>
          </td>
          <td>{{ print.goldfish_price }}</td>
          <td>{{ print.sell_price }}</td>
          <td>{{ print.buy_price }}</td>
        </tr>
      {% endfor %}
    </tbody>
  </table>
{% endblock %}